import { Locator, Page } from "@playwright/test";
import { InsuranceBasePage } from "./InsuranceBasePage";

export default class RecalibrationInfoPage extends InsuranceBasePage {
    url = process.env['BASE_URL']! + '/FixMyGlass/RecalibrationInfo.aspx';

    readonly continueButton: Locator;

    constructor(page: Page) {
        super(page);

        this.continueButton = page.getByRole('button', { name: 'Continue' });
    }
}